Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2021 11:46:02 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc siju                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  siju Bot:  Hi Siju ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 busines
 s days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097339197000            01:21 PM, 05th Dec                   Mohad                   Hi Siju, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           01:23 PM, 05th Dec                     siju                    I am waiting for my refund           01:24 PM, 05th Dec                     siju                    Order no. 7313954180           01:24 PM, 05th Dec                     siju                    Returned my items 2 weeks now           01:25 PM, 05th Dec                     siju                    I called your Bahrain ag
 ent 2 times but no action           01:28 PM, 05th Dec                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:31 PM, 05th Dec                   Mohad                   Could you please share the return reference number           01:33 PM, 05th Dec                   Mohad                   Hi, I'm not getting a response from you. Are we still connected?           01:35 PM, 05th Dec                     siju                    Thank you           01:38 PM, 05th Dec                   Mohad                   Hi, I'm not getting a response from you. Are we still connected?           01:41 PM, 05th Dec                     siju                    Yes           01:41 PM, 05th Dec                     siju                    I am writing for your response           01:42 PM, 05th Dec                   Mohad                   Could you please share the return reference number           01:44 PM, 05th Dec   
                   siju                    7313954180           01:45 PM, 05th Dec                   Mohad                   when have you returned the items?           01:48 PM, 05th Dec                     siju                    20th November           01:49 PM, 05th Dec                     siju                    Return no. RP1120210013780           01:50 PM, 05th Dec                   Mohad                   Could you please share the full name of the items that you have retuned           01:51 PM, 05th Dec                     siju                    You get it from the order number           01:53 PM, 05th Dec                   Mohad                   Unfortunetly the return request has been cancelled due to s technical glitch           01:56 PM, 05th Dec                   Mohad                   Please share the full name of the items that you have retuned           01:56 PM, 05th Dec                     siju                    Ok l have to go back to app           01:58 PM, 0
 5th Dec                   Mohad                   You can check and revert back           02:01 PM, 05th Dec                     siju                             02:04 PM, 05th Dec                     siju                             02:04 PM, 05th Dec                     siju                             02:04 PM, 05th Dec                     siju                             02:04 PM, 05th Dec                   Mohad                   How many items have you returned?           02:06 PM, 05th Dec                     siju                    7 items           02:08 PM, 05th Dec                   Mohad                   Could you mark them for me, Please?           02:09 PM, 05th Dec                     siju                    Total I ordered 8 t-shirts. But one cancel           02:12 PM, 05th Dec                   Mohad                   So you have returned the whole order items?           02:12 PM, 05th Dec                     siju                    Yes           02:13 PM, 05th Dec
                    Mohad                   We sincerely apologize for any inconvenience caused to you.           02:14 PM, 05th Dec                   Mohad                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:14 PM, 05th Dec                     siju                    When I get my money back           02:15 PM, 05th Dec                   Mohad                   We will update you on this email ID [email-masked] within 2-3 working days           02:16 PM, 05th Dec                   Mohad                   Is there anything else I can help you with today?           02:16 PM, 05th Dec                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           02:17 PM, 05th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpd
 esk/tickets/3539716